GIT-PW SERIES SHOW(1)

NAME
git-pw-series-show - Show information about series.

SYNOPSIS
git-pw series show [OPTIONS] SERIES_ID

DESCRIPTION
Show information about series.

    Retrieve Patchwork metadata for a series.

OPTIONS

-f, --format [simple|table|csv|yaml]
    Output format. Defaults to the value of 'git config pw.format' else 'table'.